uuid: 47e1cd82-9e87-47c6-8494-209a15604887
langcode: es
status: true
dependencies:
  theme:
    - tailwindcss
id: tailwindcss_footercolumna2
theme: tailwindcss
region: footer_1
weight: 0
provider: null
plugin: 'block_content:2c21a026-bd94-4d86-8314-d29b3632c0a1'
settings:
  id: 'block_content:2c21a026-bd94-4d86-8314-d29b3632c0a1'
  label: 'Footer columna 2'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
